Subject: GA-DIGEST V1 #879
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 26 2001          Volume 01 : Number 879

----------------------------------------------------------------------

Date: Tue, 27 Nov 2001 03:05:39 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] auDA Election Results and Other News

Monday 26 November, 2001 15:07 GMT+11:00 
Australian Associated Press

http://it.mycareer.com.au/breaking/2001/11/26/FFXR4564HUC.html

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 03:46:54 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Formulating Consensus ??

On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
http://www.dnso.org/clubpublic/council/Arc06/msg00423.html

Joanna,

Marilyn Cade, chair of the NC task force on transfers, has passed on to me as
NC Chair, a request from Danny Younger for your participation in the task
force as a representative of the registrant community but not as a
representative of the GA.

Typically, the working practice of task forces is that they comprise one rep
from each Constituency and an optional rep from the GA. They do work to help
formulate a recommendation to the NC.  In this work the TF themselves may
consult experts and interested parties.

Before taking this further could you let me know the basis for your
qualification as a representative of the registrant community ?  In this it
would be helpful to know the means of outreach to other registrants, how this
is different to the nature of representation in the GA and how this is
differentiated against the opinions currently available to the task force from
its membership.

Many thanks.

Philip Sheppard
NC Chair

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 09:01:56 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] [Fwd: Motion and request for amendment]

This is a multi-part message in MIME format.
- --------------B3D140A53BA06CD1319310B2
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Now I just ask the GA members.

Why is it that this poorly drafted motion got no support.  Was it timing
or wording or that no one wanted the concept?

It even now seems appropriate.  So if I receive a small bit of support I
will redraft and resubmit.  But otherwise.....

Sincerely,
Eric

- --------------B3D140A53BA06CD1319310B2
Content-Type: message/rfc822;
 name="nsmailKJ.TMP"
Content-Transfer-Encoding: 7bit
Content-Disposition: inline;
 filename="nsmailKJ.TMP"

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Tue, 20 Nov 2001 19:08:15 -0800
From: Eric Dierker <[email-masked]>
Reply-To: [email-masked]
Organization: Hi-Tek.com.vn
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en
MIME-Version: 1.0
To: "[email-masked]" <[email-masked]>
Subject: Motion and request for amendment
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I Eric Dierker, being a member of the GA of ICANN, hereby make motion
that the GA agree, reach consensus and evidence by a vote, formal or
otherwise, that the BC (business constituency within the DNSO of ICANN)
is currently acting in direct contravention of the Green Papers the
White Papers, all and amended contracts with the DoC (department of
commerce of the US gov), contracts with primary service providers and
with it's by-laws and Articles of Incorporation's.  The BC is acting in
contradiction to the local (california) incorporation restrictions
against unreasonable discrimination not rationally related to a
legitimate purpose.  The BC is contravening US and California non-profit
organization laws and is intentionally interfering with pre-existing and
perspective contractual relations between ICANN and it's purported
constituencies.

Therefor in order to reduce Corporate Liability and promote accord
within ICANN and satisfy bottoms-up, open and transparent consensus;

Based upon such consensual finding the GA move the BoD of ICANN to
revoke the charter of the BC and remand its seats to the GA until such
time as the BoD determines other appropriate delegation of such BoD
seats such as to the newly to be formed IDNO is appropriate.

Such should be our mandate as true GA members.

So moved by Eric Dierker this above reflected date.

Fair enough?

- --------------B3D140A53BA06CD1319310B2--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 12:09:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

Eric and all assembly members,

Eric Dierker wrote:

> Jeff and others,
>
> Ok.  I will accept Jeff's' position here for the sake of moving forward.
>
> I would like to work with anyone interested in implementing the following in the
> GA.
>
> 1.    Funding.
> 2.    Outreach.
> 3.    integration of the BP.

  What do you mean by the "BP"?

>
> 4.    Increased effectiveness of the GA voting mechanism.
>
> Now with the current structure of the GA where do I go to help get this done?

  Three places as I see it.  The NC, the ICANN BoD and staff, and to a lesser
extent the DNSO Secretariat.  One might ask why I say the DNSO
secretariat?  Well she controls the DNSO.ORG web site and the voting
mechanism.  Outreach and funding must have the cooperation of the
ICANN BoD and staff as well as the NC to be effective.  As we
have seen a number of times in the past and in accordance with the
ICANN Bylaws, the DNSO is under the ICANN umbrella.  In other
words it is not an entity in and of itself as it is PART of the ICANN
corp. umbrella.  The NC's cooperation is needed also as it
makes the recommendation's to the ICANN BoD.  Ergo it's
cooperation is paramount if Funding and outreach is to be
accomplished effectively for the GA.  The members are
needed once a funding mechanism is in place and actual
funds collection in approved and put into place.  At this
point real outreach can commence in earnest and other
DNSO GA activities can take place.

  For Funding:

1.) Any and all funds collected for the DNSO GA must be
      used exclusively for GA activities ONLY.  The use of those
      funds must be determined by vote of the members and than
      passed on to the NC for their review, but not their approval.
      either the GA chair or the NC chair must or should pass
      this information onto the ICANN BoD or CFO for disbursement,
      or actual use.  This is why I believe a separate account for
      The GA and really each constituency must be maintained.

>
>
> I think when we elect our chairs we should also elect a GA council that can
> actually
> get these things done by vote and consensus and the actually implement them.
>
> Sincerely,
> Eric
>
> Jeff William's wrote:
>
> > Eric and all assembly members,
> >
> > Eric Dierker wrote:
> >
> > > Jeff Williams wrote:  <major snippage>
> > >
> > > Let us take this line by line;
> > >
> > > >   This is not entirely accurate Danny.  I volunteered as did others.
> > >
> > > Of course you tried but when we move forward without official mandate
> > > whatever the hell that is we get slammed.  And yet the GA does not give
> > > mandate to anyone thereby remaining a nothingness.
> >
> >   Not exactly accurate here Eric.  The NC has the authority to do this.
> > Yet they did not.  The ICANN CEO Stuart Lynn may also mandate
> > this as well.  But again they did not do so even after being ask
> > a number of times by several GA members.  In fact the ICANN
> > Staff/Stuart Lynn did not even answer these requests at all.
> >
> > >
> > >
> > > >
> > > > I and they were ignored.  One can only wonder why?
> > >
> > > I will tell you why big guy,  because members of the GA do not want
> > > progress.
> >
> >   I disagree.  They want progress that is meaningful, and responsible
> > to the GA members.  The ICANN BOD and staff do not want this.
> > Hence the GA is being left to shrivel up and die.  Yet YOU seem to
> > still be here.  Why is that if you believe what you are saying here?
> >
> > >
> > >
> > > > However your point is still well taken here in that a large number of GA
> > > > members seem more interested in promoting themselves, back
> > > > biting others, or slurring others rather than getting some work done.
> > >
> > > Funny you and Chuck both like to tone it down to untruth.  This is not
> > > benign but a nasty malignant cancer.
> >
> >   Oh Name calling now are we?  How productive, eh?  :(  Not only is
> > this a mischaracterization it is a demonstration of not practicing what
> > you claim you believe in.  Why is that Eric?
> >
> > >
> > >
> > > >
> > > > However I have still not heard or seen anywhere what happened
> > > > to Roelands Motion passed here by the GA members?  Can you
> > > > tell us what happened to that in MdR?  I suspect it was not even
> > > > presented...
> > >
> > > Good luck but I heard him present it!
> >
> >   So why is it not documented anywhere?  Now I did here allot
> > regarding Danny's errant ICANNWORLD.ORG!!  >;)  Kinda
> > interesting how that worked out isn't it?  Seems that Danny is now
> > vying for an ICANN staff position and you are seeking an
> > ICANN BoD seat.  >;)  Nice try again Eric, no cigar!
> >
> > >
> > >
> > > Sincerely,
> > > ERic
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 12:16:21 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: Consensus development process

Eric and all assembly members,

  I don't believe a "Council" is needed or even desired.  To have one
takes the decision making out of the hands of the GA Members
or stakeholders and puts it into a the hands of a few.  We have
a voting mechanism that can be used and has been used to
affect such decisions by the GA members.  It works.  It
could of course be improved.  But it does work.

Eric Dierker wrote:

> In case anyone cares, ME TOO.
>
> This is why I propose a GA council.  If we have hundreds of members and only a
> handful or two of participants.  Let us formalize it so the participants can
> be held accountable and real work be achieved.
>
> Heck, if we form a council that can pass resolutions and create consensus
> mandate on a practical level we can move forward. And when we move forward it
> will be with the will of the people and any top - down opposition can be
> immediately identified as such.
>
> Sincerely,
> Eric
>
> Jefsey Morfin wrote:
>
> > On 02:26 26/11/01, Eric Dierker said:
> > >"legitimacy in terms of representation of all stakeholders"  Needs to be
> > >changed
> > >to all interested stakeholders.
> >
> > Dear Eric,
> > here is the difference between consensus and democractic process. In
> > democracy you make sure that every people is represented. In consensus (as
> > per the new social model or "me/we" model) you try to make sur that every
> > piece of concern for every people is represented. Like in a Courts, when
> > thousands of people may sue one corporation: each of the party is
> > represented by a small lawyers team.
> >
> > What counts is not the number but the quality (competence, scope) of the
> > "champions". This is also why 2/3 is only a rough rule taking into account
> > that many people may vote against their own position if they see that the
> > resolution is not a real consensus and will create more problems than it
> > will solve. 2/3 are no consensus, but it can be accepted as a good test if
> > voters are responsible people and if all the process outlined by Danny is
> > followed.
> >
> > This is certainly appropriate to the ICANN ICP production and to a serene
> > management as per the MoU. It is not for the mission creep.
> > Jefsey
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 12:21:21 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Names Council Task Forces

Patrick and all assembly members,

  The "Special purpose" GA mailing lists mostly served to split up
the GA members into categories rather than the  issues.  As such
they became unpopular and therefore not useful.

Patrick Corliss wrote:

> On Sun, 25 Nov 2001 11:26:04 -0800, William X Walsh wrote:
>
> > No one was hoodwinked.  This is the way things are supposed to work.
> >
> > The sub lists you tried to create were nothing but a censorship trip
> > to get subjects off the main list, and so that alt.root interests
> > could dominate the discussion of alt.root interests since they knew
> > that only the most vocal alt.root opponents would join,
>
> Hi William
>
> I am often amazed at your effrontery.  You baldly state the most arrant
> nonsense in the hope that some idiot somewhere will believe what you have
> said.
>
> There were, as I remember, seven special purpose mailing lists.  Only one of
> these related to Alt Roots.  The whole set was designed to cover all issues of
> interest to the GA including UDRP, registration systems (whois, registrar
> transfers, etc), GA rules, dot org, and DNSO review.
>
> And, as you know, the ALT Root discussion was effectively scuppered by the
> paper unilaterally issued by Stuart Lynn without debate or any form of
> "conensus" building.
>
> You will no doubt remember, I created agendas for each list and encouraged
> people to develop a terms of reference for important issues like WHOIS.  The
> idea was that those who were interested in a particular topic could form a
> dedicated working group to debate the issues.
>
> There is NO difference whatsoever between my sugggestion and that adopted by
> the Names Council except that the NC proposal has legitimacy (as a result of
> the ICANN bylaws) which you argued that the original proposal lacked.
>
> However, the original proposal invited everybody on the list to participate.
> Members with particular expertise (including yourself, Joanna Lane, Bill
> Lovell and others) were invited to become Working Group Chairs or Co
> Ordinators.
>
> Sorry, Bill, the current NC version has only ONE person representing the GA on
> each working group.  In three cases, that one person is Danny Younger who you
> have regularly accused of running his own agenda.
>
> I would hardly call that genuine participation be the membership of the
> Assembly !!
>
> And it's quite astonishing how you bend your argument to suit your agenda of
> undermining any proposal which you think has the remotest chance of being made
> to work.
>
> Regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 14:03:39 -0600
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] RE: Consensus development process

During the "Proof-of-Concept" Phase, it may be useful to have some
common mailing lists and bulletin boards where people come to work
on the TLD(s) they are launching. ICANN may serve some of that
function. As the TLDs take shape, each TLD Community will likely
develop their own "portals", where people go to meet other SLD.TLD
owners.

This may help...
http://www.dot-biz.com/IPv4/Tutorial/

Jim Fleming
http://www.IPv8.info
IPv16....One Better !!

- ----- Original Message ----- 
From: "Jeff Williams" <[email-masked]>
To: <[email-masked]>
Cc: "Jefsey Morfin" <[email-masked]>; <[email-masked]>
Sent: Monday, November 26, 2001 2:16 PM
Subject: Re: [ga] RE: Consensus development process

> Eric and all assembly members,
> 
>   I don't believe a "Council" is needed or even desired.  To have one
> takes the decision making out of the hands of the GA Members
> or stakeholders and puts it into a the hands of a few.  We have
> a voting mechanism that can be used and has been used to
> affect such decisions by the GA members.  It works.  It
> could of course be improved.  But it does work.
> 
> Eric Dierker wrote:
> 
> > In case anyone cares, ME TOO.
> >
> > This is why I propose a GA council.  If we have hundreds of members and only a
> > handful or two of participants.  Let us formalize it so the participants can
> > be held accountable and real work be achieved.
> >
> > Heck, if we form a council that can pass resolutions and create consensus
> > mandate on a practical level we can move forward. And when we move forward it
> > will be with the will of the people and any top - down opposition can be
> > immediately identified as such.
> >
> > Sincerely,
> > Eric
> >
> > Jefsey Morfin wrote:
> >
> > > On 02:26 26/11/01, Eric Dierker said:
> > > >"legitimacy in terms of representation of all stakeholders"  Needs to be
> > > >changed
> > > >to all interested stakeholders.
> > >
> > > Dear Eric,
> > > here is the difference between consensus and democractic process. In
> > > democracy you make sure that every people is represented. In consensus (as
> > > per the new social model or "me/we" model) you try to make sur that every
> > > piece of concern for every people is represented. Like in a Courts, when
> > > thousands of people may sue one corporation: each of the party is
> > > represented by a small lawyers team.
> > >
> > > What counts is not the number but the quality (competence, scope) of the
> > > "champions". This is also why 2/3 is only a rough rule taking into account
> > > that many people may vote against their own position if they see that the
> > > resolution is not a real consensus and will create more problems than it
> > > will solve. 2/3 are no consensus, but it can be accepted as a good test if
> > > voters are responsible people and if all the process outlined by Danny is
> > > followed.
> > >
> > > This is certainly appropriate to the ICANN ICP production and to a serene
> > > management as per the MoU. It is not for the mission creep.
> > > Jefsey
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> Regards,
> 
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 11:54:33 -0800
From: Roeland Meyer <[email-masked]>
Subject: [ga] ICANN is dishonest and corrupt.

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C176B4.2BAD80E0
Content-Type: text/plain

|> From: Joanna Lane [mailto:[email-masked]] Sent: Monday, November 26, 2001
3:14 AM

I've taken the liberty of reformatting, reformulating, and catagorizing your
list;

False Claims:

1.	claiming a "narrow technical mission" (avoids engagement in an
argument one cannot win), 
2.	claiming "societal issues" must be given proper consideration in
policy decisions (useful to advance "mission creep"), 
3.	claiming lack of adequate representation/ consensus building
procedures (isolates and disarms opponents), 
4.	issuing a Press Release to claim wide community support for a new
policy (avoids having to produce any supporting documentation), 
5.	claiming that ICANN is an evolving process (valid defense against
material evidence of failed policies), 
6.	claiming that ICANN is not a legal enforcing organization (protects
the interests of donors that are in breach of contract), 

Procedural misconduct:

1.	denying input from selected groups (useful to ensure constituencies
recommend policies that fit with master plan), 
2.	withdrawing Secretariat services (good for sabotaging the tenure of
potentially effective Chairs and Working Groups), 
3.	creating an intake committee (filtering device to eliminate unwanted
agenda items), 
4.	making an announcement to run a particular course of action (useful
to override a resolution that has been passed for an opposite course of
action- only effective if the issue has been ignored for a while), 
5.	deciding that the views of 7 - 21 people represents community
consensus (reduces the workload to substantiate desired results/ eliminates
assembly input without the need to restructure) 
6.	bribing (useful to ensure the successful outcome of almost anything
- - including "elections")
7.	revisionism (useful for making discreet amendments to published
documents on community websites), 
8.	witholding information (in particular financial expenditure/
budgetary cuts that cannot be substantiated), 
9.	selective failure to enforce Registrar agreements (write
"politically correct" clauses into contracts which both signatories know
will not be enforced) .

When analyzed this way, one can draw many parallels between ICANN behavior
and that of the most corrupt politcal machines, in the finest American
tradition. The evidence is plentiful and covers a large span of time (2
years). This is basically the foot print of a corrupt and dishonest
organization.
 
Many years ago, in my very first business classes, the admonition was placed
to NEVER do business with dishonest people or organizations. I saw the seeds
of this corruption and dishonesty when the ICANN was still called NewCo and
before US DOC signed the MoU, all of us in the ORSC did. Stef withdrew the
ORSC from the ICANN universe. MHSC chose not to follow them. However, MHSC
also made a policy decision to not fund any part of ICANN, under any
circumstances, as long as the corruption existed. Time and resources would
be spent, but no cash would be provided. That policy decision is still in
place. I am also sure, from behavior, that others have made similar
decisions. This is the policy responsible for MHSC not participating in last
years TLD lottery, even though we have extant TLDs in operation.
 
Had the ICANN excized its own corruption, then MHSC would have been close
enough to the process to help the reformed organization. Failing that, MHSC
would have adequate forewarning of possible problems wrt business strategy
and will have helped surface a sufficient portion of the corruption that it
becomes publically available knowlege. At this point in time, MHSC feels
that this goal has been achieved. The corruption is visible in all of its
inglorious splendor, for all the world to see, should they care to look. In
addition, we had hoped to prevent the fragmentation of the DNS name space,
which is now occuring (we've failed there). 
 
It is MHSC opinion that; 

1.	The ICANN has now discredited itself sufficiently that it is no
longer a significant factor,
2.	It continues to cast a dark shadow on internet business, but the
tumors are shrinking,
3.	The ICANN is responsible for current and continuing DNS name space
fragmentation and that it will continue to exacerbate the problem, with its
corrupt policies and intransigent positions.
4.	We have reached the point of diminishing returns wrt correcting the
problem from within the ICANN.
5.	We don't think that our worst fears will materialize in the present
US Administration. The ICANN doesn't have much credibility there either.
6.	Negotiating with a dishonest entity, isn't negotiating. However, it
does serve to surface any latent dishonesty.

With these points in mind, MHSC will be winding down its ICANN-related
activities between now and the end of the year. On 3Jan02, my 48th birthday
present to myself is to unsubscribe from all the ICANN lists and remove that
level of stress from my life. Business in a down economy is sufficiently
exciting, that I don't need more excitement, generated by corrupt regimes
and dishonest organizations, that have discredited themselves sufficiently
such that, they no longer have any potential impact on my world. There is no
longer any point to beating my head on the blockhouse door any longer then I
have to.
 
I will also begin phasing in a new email address, between now and then.
After 7 years, this one just collects too much spam.
 
Notes:

1.	WRT False Claim(6) and Procedural misconduct(9); In the USA, the
signatories of any contract are mutually bound to enforce that agreement.
However, in normal cases, no one else is so bound, unless portions of said
contract violate some criminal statute. Third-parties cannot enforce a
contract that they are not signatory to. This also holds for the US
Government, as a non-signatory party. Ergo, the only enforcement authority,
for registrar agreements, is the ICANN. If ICANN chooses to not enforce a
point of the contract then that point isn't worth the ink used to print it.
(this is Business Law 101, and IANAL).
2.	The difference between an honest politician and a corrupt one is
that the honest politician stays bought. The ICANN isn't even that honest,
as both the winners and the losers of the TLD lottery can atest.

- --
IANAL = I Am Not A Lawyer. Before taking legal action based on anything I
say or write, you are strongly encouraged to seek the advice of an attorney.

- --
R O E L A N D  M J  M E Y E R
Managing Director
Morgan Hill Software Company
tel: +1 925 373 3954
cel: +1 925 352 3615
fax: +1 925 373 9781
 <http://www.mhsc.com/> http://www.mhsc.com 

- ------_=_NextPart_001_01C176B4.2BAD80E0
Content-Type: text/html

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=US-ASCII">
<TITLE></TITLE>

<META content="MSHTML 5.50.4807.2300" name=GENERATOR></HEAD>
<BODY><FONT face=Arial color=#0000ff size=2><FONT size=2>
<P><FONT color=#000080>|&gt; From: Joanna Lane [mailto:[email-masked]]<FONT 
size=2> Sent: Monday, November 26, 2001 3:14 AM</FONT></FONT></P>
<P><FONT color=#000080><FONT size=2>I've taken the liberty of reformatting, 
reformulating,&nbsp;and catagorizing your list;</P></FONT></FONT><FONT 
size=2><FONT size=2>
<DIV><STRONG><FONT color=#000080>False Claims:</FONT></STRONG></DIV>
<OL>
  <LI><FONT color=#000080>claiming a "narrow technical mission" (avoids 
  engagement in an argument one cannot win), </FONT></LI>
  <LI><FONT color=#000080>claiming "societal issues" must be given proper 
  consideration in policy decisions (useful to advance "mission creep"), 
  </FONT></LI>
  <LI><FONT color=#000080>claiming lack of adequate representation/ consensus 
  building procedures (isolates and disarms opponents), </FONT></LI>
  <LI><FONT color=#000080>issuing a Press Release to claim wide community 
  support for a new policy (avoids having to produce any supporting 
  documentation), </FONT></LI>
  <LI><FONT color=#000080>claiming that ICANN is an evolving process (valid 
  defense against material evidence of failed policies), </FONT></LI>
  <LI><FONT color=#000080>claiming&nbsp;that ICANN is not a legal enforcing 
  organization (protects the interests of donors that are in breach of 
  contract), </FONT></LI></OL>
<DIV><FONT color=#000080><STRONG>Procedural misconduct</STRONG>:</FONT></DIV>
<OL>
  <LI><FONT color=#000080>denying input from selected groups (useful to ensure 
  constituencies recommend policies that fit with master plan), </FONT></LI>
  <LI><FONT color=#000080>withdrawing Secretariat services (good for sabotaging 
  the tenure of potentially effective Chairs and Working Groups), </FONT></LI>
  <LI><FONT color=#000080>creating an intake committee (filtering device to 
  eliminate unwanted agenda items), </FONT></LI>
  <LI><FONT color=#000080>making an announcement to run a particular course of 
  action (useful to override a resolution that has been passed for an opposite 
  course of action- only effective if the issue has been ignored for a while), 
  </FONT></LI>
  <LI><FONT color=#000080>deciding that the views of 7 - 21 people represents 
  community consensus (reduces the workload to substantiate desired results/ 
  eliminates assembly input without the need to restructure) </FONT></LI>
  <LI><FONT color=#000080>bribing (useful to ensure the successful outcome of 
  almost anything - including "elections")</FONT></LI>
  <LI><FONT color=#000080>revisionism (useful for making discreet amendments to 
  published documents on community websites), </FONT></LI>
  <LI><FONT color=#000080>witholding information (in particular financial 
  expenditure/ budgetary cuts that cannot be substantiated), </FONT></LI>
  <LI><FONT color=#000080>selective failure to enforce Registrar agreements 
  (write "politically correct" clauses into contracts which 
  both&nbsp;signatories know will not be enforced)&nbsp;.</FONT></LI></OL>
<DIV><FONT color=#000080>When analyzed this way, one can draw many parallels 
between ICANN behavior and that of the most corrupt politcal machines, in the 
finest American tradition. The evidence is plentiful and covers a large span of 
time (2 years). This is basically the foot print of a corrupt and dishonest 
organization.</FONT></DIV>
<DIV><FONT color=#000080></FONT>&nbsp;</DIV>
<DIV><FONT color=#000080>Many years ago, in my very first business classes, the 
admonition was placed to NEVER do business with dishonest people or 
organizations. I saw the seeds of this corruption and dishonesty when the ICANN 
was still called NewCo and before US DOC signed the MoU, all of us in the ORSC 
did. Stef withdrew the ORSC from the ICANN universe. MHSC chose not to follow 
them. However, MHSC also made a policy decision to not fund any part of ICANN, 
under any circumstances, as long as the corruption existed. Time and resources 
would be spent, but no cash would be provided. That policy decision is still in 
place. I am also sure, from behavior, that others have made similar decisions. 
This is the policy responsible for MHSC not participating in last years TLD 
lottery, even though we have extant TLDs in operation.</FONT></DIV>
<DIV><FONT color=#000080></FONT>&nbsp;</DIV>
<DIV><FONT color=#000080>Had the ICANN excized its own corruption, then MHSC 
would have been close enough to the process to help the reformed organization. 
Failing that, MHSC would have adequate forewarning of possible problems wrt 
business strategy and will have helped&nbsp;surface a sufficient portion of the 
corruption that it becomes publically available knowlege. At this point in time, 
MHSC feels that this goal has been achieved. The corruption is visible in all of 
its inglorious splendor, for all the world to see, should they care to look. In 
addition, we had hoped to prevent the fragmentation of the DNS name space, which 
is now occuring (we've failed there). </FONT></DIV>
<DIV><FONT color=#000080></FONT>&nbsp;</DIV>
<DIV><FONT color=#000080>It is MHSC opinion that; </FONT></DIV>
<OL>
  <LI><FONT color=#000080>The ICANN has now discredited itself sufficiently that 
  it is no longer a significant factor,</FONT></LI>
  <LI><FONT color=#000080>It continues to cast a dark shadow on internet 
  business, but the tumors are shrinking,</FONT></LI>
  <LI><FONT color=#000080>The ICANN is responsible for current and continuing 
  DNS name space fragmentation and that it will continue to exacerbate the 
  problem, with its corrupt policies and intransigent positions.</FONT></LI>
  <LI><FONT color=#000080>We have reached the point of diminishing returns wrt 
  correcting the problem from within the ICANN.</FONT></LI>
  <LI><FONT color=#000080>We don't think that our worst fears will materialize 
  in the present US Administration. The ICANN doesn't have much credibility 
  there either.</FONT></LI>
  <LI><FONT color=#000080>Negotiating with a dishonest entity, isn't 
  negotiating. However, it does serve to surface any latent 
  dishonesty.</FONT></LI></OL>
<DIV><FONT color=#000080>With these points&nbsp;in mind, MHSC will be winding 
down its ICANN-related activities between now and the end of the year. On 
3Jan02, my 48th birthday present to myself is to unsubscribe from all the ICANN 
lists and remove that level of stress from my life. Business in a down economy 
is sufficiently exciting, that I don't need more excitement, generated by 
corrupt regimes and dishonest organizations, that have discredited themselves 
sufficiently such&nbsp;that, they no longer have any potential impact on my 
world. There is no longer any point to beating my head on the blockhouse door 
any longer then I have to.</FONT></DIV>
<DIV><FONT color=#000080></FONT>&nbsp;</DIV>
<DIV><FONT color=#000080>I will also begin phasing in a new email address, 
between now and then. After 7 years, this one just collects too much 
spam.</FONT></DIV>
<DIV><FONT color=#000080></FONT>&nbsp;</DIV>
<DIV><FONT color=#000080><STRONG>Notes:</STRONG></FONT></DIV>
<OL>
  <LI><FONT color=#000080>WRT <STRONG>False Claim(6)</STRONG> and 
  <STRONG>Procedural misconduct(9);</STRONG> In the USA, the signatories of any 
  contract are mutually bound to enforce that agreement. However, in normal 
  cases, no one else is so bound, unless portions of said contract violate some 
  criminal statute. Third-parties cannot enforce a contract that they are not 
  signatory to. This also holds for the US Government, as a non-signatory party. 
  Ergo, the only enforcement authority, for registrar agreements, is the ICANN. 
  If ICANN chooses to not enforce a point of the contract then that point isn't 
  worth the ink used to print it. (this is Business Law 101, and 
  IANAL).</FONT></LI>
  <LI><FONT color=#000080>The difference between an honest politician and a 
  corrupt one is that the honest politician stays bought. The ICANN isn't even 
  that honest, as both&nbsp;the winners and the&nbsp;losers of the TLD lottery 
  can atest.</FONT></LI></OL>
<DIV><FONT color=#000080 size=2>--<BR>IANAL = I Am Not A Lawyer. Before taking 
legal action based on anything I say or write, you are strongly encouraged to 
seek the advice of an attorney. </FONT></DIV>
<DIV>
<P><FONT size=2><FONT color=#000080>--<BR>R O E L A N D&nbsp; M J&nbsp; M E Y E 
R<BR>Managing Director<BR>Morgan Hill Software Company<BR>tel: +1 925 373 
3954<BR>cel: +1 925 352 3615<BR>fax: +1 925 373 9781<BR></FONT><A target=_blank 
href="http://www.mhsc.com/"><FONT 
color=#000080>http://www.mhsc.com</FONT></A></FONT><FONT color=#000080> 
</FONT></P></DIV>
<DIV><FONT 
color=#000080></FONT>&nbsp;</DIV></FONT></FONT></FONT></FONT></BODY></HTML>

- ------_=_NextPart_001_01C176B4.2BAD80E0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 16:33:44 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Best Practices

Patrick,
My apologies. I have added the missing details. Other comments below.

Regards,
Joanna

The URLs for Best Practices:
DNSO Citation: http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA")

Part I: Introduction, Principles and Definitions
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II: Flow Chart
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III - Time Line Guide
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

Part IV - Role of the GA Secretariat (work in progress)
Part V - Analysis (work in progress)

on 11/26/01 10:46 AM, Patrick Corliss at [email-masked] wrote:

> Hi Joanna
> 
> You have said that Part III is already published on the DNSO website.
> However, as far as I can see, you have only provided URLs for Parts I and II.
> 
> Part I is your outline page and Part II is the flowchart.  Were they not the
> versions you produced in August 2001?

Yes. 
> 
> And surely to be adopted by the GA, there needs to be "consensus"?

Didn't we have this discussion in August? There is no rule "members cannot
use BP unless it's adopted by consensus". This project involves the
community in determining the procedures it will need to use in order to
build consensus on an issue by issue basis. There is no leap of faith
involved to adopt anything, we'd like to *just use them* when the
opportunity presents itself. We suggest you treat this a practical test for
a new set of tools, rather than an intellectual excercise.

Regards,
Joanna  
> 
> Regards
> Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #879
************************